/*************************************** 공통요소 정의 ***************************************/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, form, fieldset, input, th, td{margin:0;padding:0;}

/*기본 font 설정*/
html{font-size:0.75em;}
body{
	font-size:100%;
	font-family:Arial,돋움,dotum,굴림,gulim,sans-serif;
	color:#000;		
}

a{text-decoration:none;color:#000;}
a:hover{text-decoration:underline;}

/*이미지 설정*/
img{border:0;}

/*리스트 설정*/
ul, ol{list-style:none;}

/*테이블 설정*/
table{
	width:100%;
	border-collapse:collapse;	
}

/*기본 form 설정*/
select, input, textarea{font-size:100%;}

button{border:0;cursor:pointer;overflow:hidden;}

button span{
	font-size:5px;
	width:0px;
	height:0px;
	line-height:0px;
	visibility:hidden;
	overflow:hidden;
}

.buttonArea{text-align:center;padding-top:15px;}

fieldset{border:0px;}
legend{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}

/*반복네비게이션 링크*/
#skipNavi{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}
#skipTop{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}

/*필요한 컨텐츠이나 디자인시 감출 때 사용*/
.skip{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}

/*프로그램 등 보여줄 필요가 없는 컨텐츠에 사용*/
.develop{display:none;}


/*********************************** 상단영역 ***********************************/
#Page{background:url(../img/bg_sub.jpg) center top no-repeat;}

#Header{
	width:1000px;
	height:140px;
	margin:0 auto;
	position:relative;
}

/*로고*/
#Header h1{
	padding:13px 0 0 0;
}

/*메인메뉴*/
#mainMenu{
	position:absolute;
	top:45px;
	right:0;
}
#mainMenu li{float:left;padding-left:27px;}
#mainMenu li a{
	display:block;
	padding-top:29px;
	height:0;
	overflow:hidden;
}
#mainMenu li.menu1 a{background:url(../img/menu1.gif) no-repeat;width:67px;}
#mainMenu li.menu2 a{background:url(../img/menu2.gif) no-repeat;width:108px;}
#mainMenu li.menu3 a{background:url(../img/menu3.gif) no-repeat;width:127px;}
#mainMenu li.menu4 a{background:url(../img/menu4.gif) no-repeat;width:65px;}
#mainMenu li.menu5 a{background:url(../img/menu5.gif) no-repeat;width:80px;}
#mainMenu li.menu6 a{background:url(../img/menu6.gif) no-repeat;width:146px;}
#mainMenu li.menu1 a:hover{background:url(../img/menu1.gif) 0 -29px no-repeat;}
#mainMenu li.menu2 a:hover{background:url(../img/menu2.gif) 0 -29px no-repeat;}
#mainMenu li.menu3 a:hover{background:url(../img/menu3.gif) 0 -29px no-repeat;}
#mainMenu li.menu4 a:hover{background:url(../img/menu4.gif) 0 -29px no-repeat;}
#mainMenu li.menu5 a:hover{background:url(../img/menu5.gif) 0 -29px no-repeat;}
#mainMenu li.menu6 a:hover{background:url(../img/menu6.gif) 0 -29px no-repeat;}

/*탑링크*/
#topLink{
	position:absolute;
	top:5px;
	right:0;
}
#topLink li{float:left;padding-left:2px;}
#topLink li a{
	display:block;	
	width:70px;
	padding-top:21px;
	height:0;
	overflow:hidden;
}
#topLink li.year2011 a{background:url(../img/btn_2011Year.gif) no-repeat;}
#topLink li.year2011 a:hover{background:url(../img/btn_2011Year.gif) 0 -21px no-repeat;}
#topLink li.year2010 a{background:url(../img/btn_2010Year.gif) no-repeat;}

/*********************************** 컨텐츠 영역 ***********************************/
#Container{
	width:1000px;
	margin:0 auto;
	position:relative;
	min-height:450px;
	_height:450px;
}

/*********************************** 서브영역 ***********************************/
/*서브메뉴*/
#Side{
	position:absolute;
	top:0;
	left:0;
	padding-right:29px;
	width:186px;	
}
#Side h2{	
	padding-top:120px;
	height:0;
	overflow:hidden;
}
#Side li{padding-bottom:2px;}
#Side li a{
	display:block;	
	width:186px;
	padding-top:27px;
	height:0;
	overflow:hidden;
}

#Side p{padding-top:92px;}
#Side p a{
	background:url(../img/preRegist.gif) no-repeat;
	width:185px;
	padding-top:41px;
	height:0;
	overflow:hidden;
	display:block;	
}

/*서브컨텐츠*/
#Contents{
	padding:215px 0 100px 270px;
}
#ContentsTitle{
	position:absolute;
	top:-24px;
	right:0;
	color:#fff;
}
#ContentsTitle a{color:#fff;}
#ContentsTitle .home{font-weight:bold;}
#ContentsTitle strong{font-weight:normal;}

/*********************************** 하단영역 ***********************************/
#Banner{
	width:1000px;
	margin:0 auto;
	padding-bottom:10px;
}
#Banner ul{display:inline-block;}
#Banner ul li{float:left;padding-right:6px;}
#Banner ul li.liLast{padding-right:0;}

#Footer{
	border-top:#c3c3c3 solid 5px;
}
#Footer p{
	background:url(../img/copyright.gif) center 10px no-repeat;
	padding-top:65px;
	height:0;
	overflow:hidden;
}

/*********************************** 서브공통요소 ***********************************/
#contentsTitle h2{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}
#contentsTitle .locationLink{
	display:block;
	font-size:90%;
	padding:15px 0;
	color:#808285;
}
#contentsTitle .locationLink a{color:#808285;}
#contentsTitle .locationLink select{font-size:11px;}

#contentsBody{padding-bottom:40px;}


/*********************************** 인사말 ***********************************/
.subInvitation #Side h2{background:url(../invitation/img/submenu_title.gif) right 49px no-repeat;}
.subInvitation #Side li.submenu1 a{background:url(../invitation/img/submenu1.gif) no-repeat;}
.subInvitation #Side li.submenu2 a{background:url(../invitation/img/submenu2.gif) no-repeat;}
.subInvitation #Side li.submenu1 a:hover{background:url(../invitation/img/submenu1.gif) 0 -27px no-repeat;}
.subInvitation #Side li.submenu2 a:hover{background:url(../invitation/img/submenu2.gif) 0 -27px no-repeat;}
.subInvitation1 #Side li.submenu1 a{background:url(../invitation/img/submenu1.gif) 0 -27px no-repeat;}
.subInvitation2 #Side li.submenu2 a{background:url(../invitation/img/submenu2.gif) 0 -27px no-repeat;}

#WangJunLee{
	background:url(../invitation/img/img_wangJunLee.png) right top no-repeat;
	padding-top:536px;
	height:0;
	overflow:hidden;
}
#BaeJuKwon{
	background:url(../invitation/img/img_baeJuKwon.png) right top no-repeat;
	padding-top:388px;
	height:0;
	overflow:hidden;
}

/*********************************** 행사개요 ***********************************/
.subAbout #Side h2{background:url(../about/img/submenu_title.gif) right 49px no-repeat;}
.subAbout #Side li.submenu1 a{background:url(../about/img/submenu1.gif) no-repeat;}
.subAbout #Side li.submenu2 a{background:url(../about/img/submenu2.gif) no-repeat;}
.subAbout #Side li.submenu3 a{background:url(../about/img/submenu3.gif) no-repeat;}
.subAbout #Side li.submenu1 a:hover{background:url(../about/img/submenu1.gif) 0 -27px no-repeat;}
.subAbout #Side li.submenu2 a:hover{background:url(../about/img/submenu2.gif) 0 -27px no-repeat;}
.subAbout #Side li.submenu3 a:hover{background:url(../about/img/submenu3.gif) 0 -27px no-repeat;}
.subOverview #Side li.submenu1 a{background:url(../about/img/submenu1.gif) 0 -27px no-repeat;}
.subCommittee #Side li.submenu2 a{background:url(../about/img/submenu2.gif) 0 -27px no-repeat;}
.subVenue #Side li.submenu3 a{background:url(../about/img/submenu3.gif) 0 -27px no-repeat;}

/*overview*/
.subOverview h2{
	background:url(../about/img/ttl_overview.gif) no-repeat;
	padding-top:40px;
	height:0;
	overflow:hidden;
}
#overviewTable{
	border-top:#d6d1ca solid 2px;
	border-left:#d6d1ca solid 2px;
	border-right:#d6d1ca solid 1px;
	border-bottom:#d6d1ca solid 1px;
	padding-left:22px;
	background:url(../about/img/bg_overview.gif) no-repeat;
}
#overviewTable table th{
	background:#8a7355;
	border-bottom:#baa68b solid 1px;
}
#overviewTable table th p{
	padding-top:12px;
	height:0;
	overflow:hidden;
	margin:0 auto;
}
#overviewTable table th.theme p{background:url(../about/img/txt_symposium.gif) no-repeat;width:112px;}
#overviewTable table th.period p{background:url(../about/img/txt_period.gif) no-repeat;width:44px;}
#overviewTable table th.venue p{background:url(../about/img/txt_venue.gif) no-repeat;width:40px;}
#overviewTable table th.host p{background:url(../about/img/txt_host.gif) no-repeat;width:64px;}
#overviewTable table th.sponsor p{background:url(../about/img/txt_sponsor.gif) no-repeat;width:89px;}
#overviewTable table th.organ p{background:url(../about/img/txt_organ.gif) no-repeat;width:86px;}
#overviewTable table th.participants{padding:15px 0;}
#overviewTable table th.participants p{background:url(../about/img/txt_participants.gif) no-repeat;width:132px;padding-top:24px;}
#overviewTable table th.language p{background:url(../about/img/txt_language.gif) no-repeat;width:117px;}
#overviewTable table th.date p{background:url(../about/img/txt_date.gif) no-repeat;width:30px;}

#overviewTable table td{
	border-bottom:#d6d1ca solid 1px;
	border-right:#d6d1ca solid 1px;
	padding:6px 0 6px 15px;
	line-height:20px;
}

/*Committee*/
.subCommittee h2{
	background:url(../about/img/ttl_committee.gif) no-repeat;
	padding-top:40px;
	height:0;
	overflow:hidden;
}
.subCommittee dl{display:inline-block;margin-bottom:10px;}
.subCommittee dt{	
	width:231px;
	padding-top:55px;
	height:0;
	overflow:hidden;
	float:left;
}
.subCommittee .committee1 dt{background:url(../about/img/txt_committee1.gif) no-repeat;}
.subCommittee .committee2 dt{background:url(../about/img/txt_committee2.gif) no-repeat;}
.subCommittee dd{
	float:left;
	background:#e4e4e4;
	height:29px;
	width:446px;
	padding:13px 20px;
	margin-left:3px;
	font-size:90%;
}
.subCommittee .committee2 dd{padding:5px 20px 0 20px;height:50px;}

.subCommittee .members h3{
	background:url(../about/img/stl_faculty1.gif) no-repeat;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-top:40px;
}
.subCommittee #advisory h3{background:url(../about/img/stl_advisory.gif) no-repeat;}
.subCommittee #assistant h3{background:url(../about/img/stl_assistant.gif) no-repeat;}
.subCommittee .members ul{display:inline-block;}
.subCommittee .members ul li{float:left;width:220px;padding-right:23px;font-size:90%;}
.subCommittee .members p.title{	
	padding-top:45px;
	height:0;
	overflow:hidden;
	margin-bottom:0;
}
.subCommittee .advisory1 p.title{background:url(../about/img/stl_advisory1.gif) no-repeat;}
.subCommittee .advisory2 p.title{background:url(../about/img/stl_advisory2.gif) no-repeat;}
.subCommittee .advisory3 p.title{background:url(../about/img/stl_advisory3.gif) no-repeat;}
.subCommittee .assistant1 p.title{background:url(../about/img/stl_assistant1.gif) no-repeat;}
.subCommittee .assistant2 p.title{background:url(../about/img/stl_assistant2.gif) no-repeat;}
.subCommittee .assistant3 p.title{background:url(../about/img/stl_assistant3.gif) no-repeat;}

/*Venue*/
.subVenue #ContentsBody h2{
	background:url(../about/img/ttl_venue.gif) no-repeat;
	padding-top:40px;
	height:0;
	overflow:hidden;
}
.subVenue p img{margin-bottom:40px;}
.subVenue #ContentsBody ul{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;	
}

/*********************************** 프로그램 ***********************************/
.subProgram #Side h2{background:url(../program/img/submenu_title.gif) right 49px no-repeat;}
.subAgenda #Side li.submenu1 a{background:url(../program/img/submenu1.gif) no-repeat;}

.subAgenda #ContentsBody h2{
	background:url(../program/img/ttl_agenda.gif) no-repeat;
	padding-top:40px;
	height:0;
	overflow:hidden;
}
.subAgenda table th{
	border:#d6d1ca solid 1px;
}
.subAgenda table td{
	border:#d6d1ca solid 1px;
	padding:7px 0;
	text-align:center;
}

.subAgenda table thead th{background:#a97e41;height:26px;}
.subAgenda table thead th.session{background:#373e58;width:155px;}
.subAgenda table thead th.speaker{width:155px;}
.subAgenda table thead th.remark{width:100px;}
.subAgenda table thead th p{
	background:url(../program/img/txt_session.gif) no-repeat;	
	padding-top:11px;
	height:0;
	overflow:hidden;
	margin:0 auto;
}
.subAgenda table thead th.session p{background:url(../program/img/txt_session.gif) no-repeat;width:48px;}
.subAgenda table thead th.contents p{background:url(../program/img/txt_contents.gif) no-repeat;width:60px;}
.subAgenda table thead th.speaker p{background:url(../program/img/txt_speaker.gif) no-repeat;width:50px;}
.subAgenda table thead th.remark p{background:url(../program/img/txt_remark.gif) no-repeat;width:48px;}

.subAgenda table tbody th{font-weight:normal;}
.subAgenda table tbody td{line-height:20px;}
.subAgenda table tbody td.contents{text-align:left;padding-left:15px;}
.subAgenda table tbody tr.trSession th{background:#e2e3e7;font-weight:bold;color:#050d28;}
.subAgenda table tbody tr.trSession td{background:#ebe5de;font-weight:bold;color:#4d2002;}

.subAgenda table tbody tr.trLunch th{background:#e3e4c3;}
.subAgenda table tbody tr.trLunch td{background:#e3e4c3;}

.subAgenda td dt{font-weight:bold;}
.btn_speaker{
	background:url(../program/img/btn_speaker.gif) no-repeat;
	width:41px;
	padding-top:16px;
	height:0;
	overflow:hidden;
	display:inline-block;
}

/*********************************** 연자소개 ***********************************/
.subSpeakers #Side h2{background:url(../speakers/img/submenu_title.gif) right 49px no-repeat;}
.subSpeakers #Side li.submenu1 a{background:url(../speakers/img/submenu1.gif) no-repeat;}

#speakersForm h2{
	background:url(../speakers/img/ttl_speakers.gif) no-repeat;
	padding-top:13px;
	height:0;
	overflow:hidden;
}
#speakersForm img{
	background:url(../speakers/img/bg_imgArea.gif) no-repeat;
	padding-left:5px;
	float:left;
	padding-right:20px;
}
#speakersForm td{
	border-bottom:#d3d3d3 solid 1px;
	padding:28px 0;
}
#speakersForm td p{line-height:18px;padding-right:20px;}
#speakersForm td p.title{
	color:#a97e41;
	font-weight:bold;
	text-decoration:underline;
}

/*********************************** 참가신청 ***********************************/
.subCommunity #Side h2{background:url(/community/img/submenu_title.gif) right 49px no-repeat;}
.subCommunity #Side li.submenu1 a{background:url(/community/img/submenu1.gif) no-repeat;}
.subCommunity #Side li.submenu2 a{background:url(/community/img/submenu2.gif) no-repeat;}
.subCommunity #Side li.submenu3 a{background:url(/community/img/submenu3.gif) no-repeat;}
.subCommunity #Side li.submenu4 a{background:url(/community/img/submenu4.gif) no-repeat;}
.subCommunity #Side li.submenu1 a:hover{background:url(/community/img/submenu1.gif) 0 -27px no-repeat;}
.subCommunity #Side li.submenu2 a:hover{background:url(/community/img/submenu2.gif) 0 -27px no-repeat;}
.subCommunity #Side li.submenu3 a:hover{background:url(/community/img/submenu3.gif) 0 -27px no-repeat;}
.subCommunity #Side li.submenu4 a:hover{background:url(/community/img/submenu4.gif) 0 -27px no-repeat;}
.subNews #Side li.submenu1 a{background:url(/community/img/submenu1.gif) 0 -27px no-repeat;}
.subNotice #Side li.submenu2 a{background:url(/community/img/submenu2.gif) 0 -27px no-repeat;}
.subQna #Side li.submenu3 a{background:url(/community/img/submenu3.gif) 0 -27px no-repeat;}
.subGallery #Side li.submenu4 a{background:url(/community/img/submenu4.gif) 0 -27px no-repeat;}

/*********************************** YMBS 소개 ***********************************/
.subYMBS #Side h2{background:url(../ymbs/img/submenu_title.gif) right 49px no-repeat;}
.subYMBS #Side li.submenu1 a{background:url(../ymbs/img/submenu1.gif) no-repeat;}

.subYMBS #ContentsBody h2{
	background:url(../ymbs/img/ttl_ymbs.gif) no-repeat;
	padding-top:15px;
	height:0;
	overflow:hidden;
}

#YMBSEnglish{
	background:url(../ymbs/img/ymbs1.gif) no-repeat;
	padding-top:248px;
	height:0;
	overflow:hidden;
}
#YMBSKorean{
	background:url(../ymbs/img/ymbs2.gif) no-repeat;
	padding-top:234px;
	height:0;
	overflow:hidden;
	margin-top:35px;
}

/*********************************** Pre-Registration ***********************************/
.subPre #Side h2{background:url(../pre/img/submenu_title.gif) right 49px no-repeat;}
.subPre #Side li.submenu1 a{background:url(../pre/img/submenu1.gif) no-repeat;}

.subPre #ContentsBody h2{
	background:url(../pre/img/ttl_preRegistration.gif) no-repeat;
	padding-top:40px;
	height:0;
	overflow:hidden;
}
.subPre #ContentsBody h3{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}
.subPre #ContentsBody ul{
	background:url(../pre/img/img_preRegistration.jpg) no-repeat;
	padding-top:257px;
	height:0;
	overflow:hidden;
}
#preRegistForm{margin-top:40px;}
#preRegistForm h3{
	background:url(../pre/img/ttl_preRegistForm.gif) no-repeat;
	padding-top:25px;
	height:0;
	overflow:hidden;
}
#preRegistForm table{
	border-top:#d6d1ca solid 1px;
	border-left:#d6d1ca solid 1px;
	border-right:#d6d1ca solid 1px;	
}
#preRegistForm thead th{background:#a97e41;height:30px;}
#preRegistForm thead th.no{background:#373e58;width:40px;}

#preRegistForm thead th p{		
	padding-top:10px;
	height:0;
	overflow:hidden;	
	margin:0 auto;
}
#preRegistForm thead th.no p{background:url(../pre/img/txt_no.gif) no-repeat;width:16px;}
#preRegistForm thead th.company p{background:url(../pre/img/txt_company1.gif) no-repeat;width:52px;padding-top:20px;}
#preRegistForm thead th.dept p{background:url(../pre/img/txt_dept.gif) no-repeat;width:29px;}
#preRegistForm thead th.position p{background:url(../pre/img/txt_position.gif) no-repeat;width:50px;}
#preRegistForm thead th.name p{background:url(../pre/img/txt_name.gif) no-repeat;width:32px;}
#preRegistForm thead th.phone p{background:url(../pre/img/txt_phone.gif) no-repeat;width:37px;}
#preRegistForm thead th.mobile p{background:url(../pre/img/txt_mobile.gif) no-repeat;width:41px;}
#preRegistForm thead th.email p{background:url(../pre/img/txt_email.gif) no-repeat;width:33px;}
#preRegistForm thead th.doctor p{background:url(../pre/img/txt_doctor.gif) no-repeat;width:55px;}

#preRegistForm tbody th{
	border-bottom:#d6d1ca solid 1px;
	padding:5px 0;
	font-weight:normal;
}
#preRegistForm tbody td{
	border-bottom:#d6d1ca solid 1px;
	padding:5px 0;
	text-align:center;
}
#preRegistForm input{
	width:75px;
	height:19px;
	background:#f2f2f2;
	border-top:#ccc solid 1px;
	border-left:#ccc solid 1px;
	border-right:#e3e3e3 solid 1px;
	border-bottom:#e3e3e3 solid 1px;
}

#preRegistForm .btnDiv{text-align:right;padding-top:20px;}
.btn_submit{
	background:url(../pre/img/btn_summit.gif) no-repeat;
	width:97px;
	height:32px;
}
.btn_reset{
	background:url(../pre/img/btn_reset.gif) no-repeat;
	width:97px;
	height:32px;
	margin-left:5px;
}

/*********************************** 게시판 읽기 ***********************************/
.boardAdmin{
	padding-bottom:10px;
}
.btn_allSelect{background:url(/community/img/btn_allSelect.gif) no-repeat;width:55px;height:20px;}
.btn_deSelect{background:url(/community/img/btn_deSelect.gif) no-repeat;width:55px;height:20px;}
.btn_sDelete{background:url(/community/img/btn_sDelete.gif) no-repeat;width:77px;height:20px;}
.boardList thead th{
	background:#a97e41;
	height:26px;	
}
.boardList thead th.num{background:#373e58;width:60px;}
.boardList thead th.hit{width:50px;}
.boardList thead th.date{width:100px;}
.boardList tbody td.subject{text-align:left;padding-left:15px;}

.boardList thead th p{		
	padding-top:10px;
	height:0;
	overflow:hidden;	
	margin:0 auto;
}
.boardList thead th.num p{background:url(../pre/img/txt_no.gif) no-repeat;width:16px;}
.boardList thead th.subject p{background:url(/community/img/txt_subject.gif) no-repeat;width:50px;}
.boardList thead th.hit p{background:url(/community/img/txt_hit.gif) no-repeat;width:20px;}
.boardList thead th.date p{background:url(/community/img/txt_date.gif) no-repeat;width:30px;}

.boardList tbody td{
	border-bottom:#d6d1ca solid 1px;
	text-align:center;
	padding:7px 0;
}
.pageNavigation{
	padding-top:10px;
	text-align:center;
}
.pageNavigation strong{color:#a97e41;}
.btn_prevEnd{
	background:url(/community/img/btn_prevEnd.gif) no-repeat;
	width:17px;
	padding-top:14px;
	height:0;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
}
.btn_nextEnd{
	background:url(/community/img/btn_nextEnd.gif) no-repeat;
	width:17px;
	padding-top:14px;
	height:0;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
}
.btn_prev{
	background:url(/community/img/btn_prev.gif) no-repeat;
	width:14px;
	padding-top:14px;
	height:0;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
}
.btn_next{
	background:url(/community/img/btn_next.gif) no-repeat;
	width:14px;
	padding-top:14px;
	height:0;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
}

.boardButton{text-align:right;}
.btn_write{
	background:url(/community/img/btn_write.gif) no-repeat;
	width:97px;
	padding-top:32px;
	height:0;
	overflow:hidden;
	display:inline-block;
}
.boardSearch{
	border:#f1f2f2 solid 5px;
	padding:8px 0;
	text-align:center;	
	margin-top:20px;
}
.boardSearch select{vertical-align:middle;}
.boardSearch input{
	vertical-align:middle;
	width:300px;
	height:19px;
	background:#f2f2f2;
	border-top:#ccc solid 1px;
	border-left:#ccc solid 1px;
	border-right:#e3e3e3 solid 1px;
	border-bottom:#e3e3e3 solid 1px;
}
.boardSearch label{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}
.btn_search{background:url(/community/img/btn_search.gif) no-repeat;width:64px;height:21px;vertical-align:middle;margin-left:5px;}

/*********************************** 게시판 쓰기 ***********************************/
.boardWrite th{
	border-bottom:#d6d1ca solid 1px;
	padding:7px 0;
	background:#f6f6f6;
	width:120px;	
}
.boardWrite td{
	border-bottom:#d6d1ca solid 1px;
	padding:7px 0 7px 10px;	
}
.boardWrite tr.trFirst th{border-top:#373e58 solid 3px;}
.boardWrite tr.trFirst td{border-top:#a97e41 solid 3px;}

/*********************************** 게시판 읽기 ***********************************/
.boardRead th{
	border-bottom:#d6d1ca solid 1px;
	padding:7px 0;
	background:#f6f6f6;
	width:120px;
}
.boardRead td{
	border-bottom:#d6d1ca solid 1px;
	padding:7px 0 7px 10px;	
}
.boardRead tr.trFirst th{border-top:#373e58 solid 3px;}
.boardRead tr.trFirst td{border-top:#a97e41 solid 3px;}
.boardRead td.contentsArea{padding:20px;}

.buttonArea a{
	width:97px;
	padding-top:32px;
	height:0;
	overflow:hidden;
	display:inline-block;
}
.btn_list{background:url(/community/img/btn_list.gif) no-repeat;}
.btn_reply{background:url(/community/img/btn_reply.gif) no-repeat;}
.btn_modify{background:url(/community/img/btn_modify.gif) no-repeat;}
.btn_delete{background:url(/community/img/btn_delete.gif) no-repeat;}

/*********************************** 게시판 삭제 ***********************************/
#boardDelete p{
	border:#f1f2f2 solid 5px;
	padding:20px 0;
	text-align:center;	
}
#boardDelete p label{display:block;padding-bottom:10px;}
button.btn_delete{width:97px;height:32px;}

/*********************************** 갤러리 게시판 리스트 ***********************************/
#galleryList{
	background:url(/community/img/bg_gallery.gif) no-repeat;
	padding-top:20px;
}
#galleryList table{
	border-bottom:#D6D1CA solid 1px;
}
#galleryList td{
	text-align:center;
	padding-bottom:15px;
}
#galleryList td img{
	border:#c1c1c1 solid 1px;
}
#galleryList td p{padding-top:7px;}